galaxy_info:
  role_name: kubernetes-single-node
  author: selbstmade.ch
  description: kubernetes-single-node
  company: selbstmade.ch
  license: license MIT
  min_ansible_version: 2.8.1
  galaxy_tags: []

dependencies: []